Loading...
Searching...
No Matches
generic_binary_traits< multiplies >::hint< A1, undeterminated_basic< A2 >, R >

## Detailed Description

Definition at line 1027 of file expression.h.

## Public Types

typedef A1 | first_argument_type
typedef second_argument_hint< A1, R >::type | second_argument_type
typedef R | result_type

## Member Typedef Documentation

## first_argument_type

typedef A1 first_argument_type

Definition at line 1028 of file expression.h.

## second_argument_type

typedef second_argument_hint<A1,R>::type second_argument_type

Definition at line 1029 of file expression.h.

## result_type

typedef R result_type

Definition at line 1030 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/expression.h